@charset "shift_jis";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-size: 14px;
}

/* 共通 */
img { border: none;	vertical-align:top; }
a { outline: none; }
h1, h2, h3, p, dl, dt, dd { margin: 0; padding: 0; }
ul, li { margin: 0;	padding: 0;	}
ul { list-style-type: none;}

.font-10 { font-size: 10px; }

hr {
	margin: 50px 0 30px 0;
	width: 100%;
	border-top: dotted 1px #999;
	border-left: none;
	border-rigth: none;
	border-bottom: none;	
}

.red { color: #B81B21; }
.red2 { color: #96181e; }
.white { color: #FFF; }

.float-l { float: left; }
.float-r { float: right; }

.align-center { text-align: center; }
.align-right { text-align: right; }

.lh160 { line-height: 160%; }
.lh190 { line-height: 190%; }

.f-16 { font-size: 16px;}

.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-50 { margin-bottom: 50px; }
.mb-100 { margin-bottom: 100px; }

a { color: #000000; text-decoration: none;}
a:visited { color: #000000; }
a:hover { color: #666666; text-decoration: underline; }
a:active { color: #666666; text-decoration: none; }

.fs11 {
	font-size:11px;
}

.container {
	margin: 0 auto;
	padding: 35px 0;
	width: 800px;
}

.clearfix {
	overflow: hidden;
}

* html .clearfix {
	zoom: 1;
}

/*トップページ */
h1.top {
	text-align: center;
}

.menu_area {
	position: relative;
	/*overflow: hidden;*/
	margin:0 auto;
	width:800px;
	height:auto;
}


div.top-books {
	float:left;
	margin:0;
	/*box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2);*/
}

div.top-kankou {
	position: absolute;
	padding-left: 470px;
	z-index:-1;
}

div.top-m {
	float:left;
}

ul.top-menu {
	position: relative;
	margin-top:150px;
/*	text-align:left;
	width:280px;
	border:1px solid;
padding-left: 490px;*/
}
ul.top-menu li {
	line-height: 1.8;
	padding-left: 18px;
	background: url(images/f_mark.gif) no-repeat 0 2px;
	font-weight: bold;
}
ul.top-menu li.sakka{
	line-height: 1.3;
    margin-bottom:3px;
}

p.top-footer {
	padding-top: 20px;
	border-top: 2px solid #d3d3d4;
	text-align: center;
	clear: both;
}


/*フッターメニュー */

ul.footer-menu {
	width: 800px;
	margin: 50px auto;
	padding-top: 15px;
	border-top: 2px solid #d3d3d4;
	text-align: center;	
}
ul.footer-menu li {
	display: inline;
	padding-top: 2px;
	padding-left: 18px;
	padding-right: 8px;
	background: url(images/f_mark.gif) no-repeat;
}

/*刊行の言葉 */

.plr-50 {
	 padding-left: 50px;
	 padding-right: 50px;
}

.kankoukotoba-sign-waku {
	width: 100%;
	height: 233px;
	position: relative;	
}

.kankoukotoba-sign-waku .sign {
	position: absolute;
	top: 50px;
	left: 50px;
	font-size: 16px;	
}

.kankoukotoba-sign-waku .illust {
	width: 207px;
	height: 233px;
	position: absolute;
	top: 0;
	right: 50px;	
}



/*日・中・韓　平和絵本 刊行によせて */
dl.kankou2-mds {
	overflow: hidden;
}

* html dl.kankou2-mds {
	zoom: 1;
}

dl.kankou2-mds dt {
	float: left;
	width: 400px;
}
dl.kankou2-mds dd {
	float: right;
	width: 330px;/*　20191226更新 */
	padding-right:10px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}
dl.kankou2-mds dd span { 
	font-size: 12px;
	font-weight: normal;
}
p.kankou2-detail {
	padding: 20px 0;
	font-size: 14px;
	line-height: 160%;
	border-bottom: dotted 1px #aaa;
	margin-bottom:30px;
}

/*日・中・韓　平和絵本のあゆみ */
dl.ayumi-line {
	line-height: 140%;
	background: url(images/ayumi_line_bg.jpg) repeat-y;
}
dl.ayumi-line dt {
	padding: 0 5px 0 0;
	width: 90px;
	float: left;
	text-align: right;	
}
dl.ayumi-line dd {
	margin-left: 95px;
	padding-left:15px;
	background: url(images/ayumi_dot_bg.gif) no-repeat 0 3px;
}

/*シリーズラインナップ */
h2.series-mds-new {
	margin-bottom: 10px;
	background: url(images/series_mds_new.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}
h2.series-mds-zokkan {
	margin-bottom: 10px;
	background: url(images/series_mds_zokkan.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}

/*h2.series-mds-no1{
	margin-bottom: 10px;
	background: url(images/series_mds_no1.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}*/

h2.series-mds-kikan{
	margin-bottom: 10px;
	background: url(images/series_mds_kikan.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}


/*h2.series-mds-no2{
	margin-bottom: 10px;
	background: url(images/series_mds_no2.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}*/

h2.series-mds-line{
	clear:both;
	margin-bottom: 5px;
	background: url(images/series_mds_line.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}

h2.series-mds-no3{
	margin-bottom: 10px;
	background: url(images/series_mds_no3.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}

h2.series-mds-saishin{
	clear:both;
	margin-bottom: 5px;
	background: url(images/series_mds_saishin.gif) no-repeat;
	height: 30px;
	text-indent: -9999px;
}

.series-box {
	/*border:1px solid;*/
}


/*.series-box {
	margin-bottom: 20px;
	overflow: hidden;
}*/

* html .series-box {
	zoom: 1;
}

.series-box dl {
	/*float: left;*/
	/*width: 266px;*/
	/*height: 170px;*/
	/*border-right: 1px dotted #9fa0a0;*/
	padding:0px;
}

.series-box dt {
	padding: 0px 15px 5px 15px;
	font-size: 14px;
}

.series-box dt.icon-jp {
	background: url(images/icon_jp.gif) no-repeat;
}

.series-box dt.icon-china {
	background: url(images/icon_china.gif) no-repeat;
}

.series-box dt.icon-korea {
	background: url(images/icon_korea.gif) no-repeat;
}

.series-box dd p {
	padding: 1px 10px;
	font-size: 12px;
	line-height:130%;
}

.series-box dd p.fs11 {
	padding: 1px 10px;
	font-size: 11px;
	line-height:130%;
}

.series-box dd p.image {
	padding-right: 5px;
	height:120px;
	float: left;
}

.series-box dd p.image img {
	margin-top: 3px;
	border: 1px solid #999999;
}

.series-box dd p.icon {
	padding: 0px;
}

.series-box dd p.icon img {
	margin-top: 5px;
}
.series-box dd p.detail {
	clear:both;
	line-height: 160%;
	padding: 10px 2px;
}


/*著者からのメッセージ */

h2.info-book {
	float: right;
}
div.message {
	float: left;
	width: 55%;
}
h3.info-sub-mds {
	margin-bottom: 20px;
	font-size: 16px;
	color: #b81c22;
	line-height: 120%;
}

div.profile p {
	float:left;
	margin-top: 70px;
	padding-right: 15px;
}
div.profile dl {
	width: 210px;
	float: left;
}
div.profile dd.name {
	font-size: 18px;
	padding-top: 10px;
}
div.profile dd.shoukai {
	font-size: 12px;
	margin-top: 10px;
	line-height: 140%;
}

/*注文ボタン*/
.b_tyumon a {
	width: 130px;
	height: 30px;
	background: url(images/b_tyumon.gif) no-repeat;
	display: block;
	text-indent: -9999px;
}
.b_tyumon a:hover {
	width: 130px;
	height: 30px;
	background: url(images/b_tyumon_ov.gif) no-repeat;
	display: block;
	text-indent: -9999px;
}

/*新刊情報 */

h1.newbook {
	margin-bottom: 40px;		
}

/*推薦のことば */

.suisen-txt {
	line-height: 180%;
}

.suisen-txt p {
	text-align: right;
	font-size: 12px;	
}


